@charset "UTF-8";

#kanrenLink.element .kanren-link-container + .kanren-link-container {
  margin-top: 48px;
}

@media screen and (min-width: 768px) {
  #kanrenLink.element .kanren-link-container + .kanren-link-container {
    margin-top: 80px;
  }
}

#kanrenLink.element .kanren-link-container .pref-heading {
  margin-bottom: 24px;
  padding-left: 24px;
  position: relative;
  font-size: 2.3rem;
  font-weight: bold;
}

#kanrenLink.element .kanren-link-container .pref-heading:not(:first-child) {
  margin-top: 32px;
}

#kanrenLink.element .kanren-link-container .pref-heading::before {
  content: "";
  width: 16px;
  height: 4px;
  border-radius: 60px;
  background-color: #f85b11;
  position: absolute;
  top: .9em;
  left: 0;
}

@media screen and (min-width: 768px) {
  #kanrenLink.element .kanren-link-container .pref-heading {
    margin-bottom: 32px;
    padding-left: 28px;
    font-size: 2.9rem;
  }
}

#kanrenLink.element .kanren-link-container .kanren-link-block {
  display: grid;
  grid-gap: 32px;
  gap: 32px;
}

@media screen and (min-width: 768px) {
  #kanrenLink.element .kanren-link-container .kanren-link-block {
    gap: 40px;
  }
}

#kanrenLink.element .kanren-link-container .facility-heading {
  margin-bottom: 16px;
  color: #007f66;
  font-size: 2rem;
  font-weight: bold;
}

#kanrenLink.element .kanren-link-container .facility-heading:not(:first-child) {
  margin-top: 24px;
}

@media screen and (min-width: 768px) {
  #kanrenLink.element .kanren-link-container .facility-heading {
    margin-bottom: 24px;
    font-size: 2.3rem;
  }

  #kanrenLink.element .kanren-link-container .facility-heading:not(:first-child) {
    margin-top: 32px;
  }
}

#kanrenLink.element .kanren-link-container .link-list-group {
  padding: 8px 24px;
  display: grid;
  background: #fff;
  border-radius: 24px;
}

@media screen and (min-width: 768px) {
  #kanrenLink.element .kanren-link-container .link-list-group {
    padding-right: 32px;
    padding-left: 32px;
    grid-template-columns: repeat(3, 1fr);
  }
}

#kanrenLink.element .kanren-link-container .link-list-group li:not(:last-child) {
  border-bottom: 1px solid #cdd6d5;
}

@media screen and (min-width: 768px) {
  #kanrenLink.element .kanren-link-container .link-list-group li:not(:nth-of-type(3n + 1)) {
    padding-left: 20px;
    position: relative;
  }

  #kanrenLink.element .kanren-link-container .link-list-group li:not(:nth-of-type(3n + 1))::before {
    content: "";
    width: 1px;
    height: 28px;
    background: #cdd6d5;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  #kanrenLink.element .kanren-link-container .link-list-group li:nth-of-type(3n) {
    padding-right: 30px;
  }

  #kanrenLink.element .kanren-link-container .link-list-group li:nth-last-child(2):nth-of-type(3n + 1),
  #kanrenLink.element .kanren-link-container .link-list-group li:nth-last-child(3):nth-of-type(3n + 1),
  #kanrenLink.element .kanren-link-container .link-list-group li:nth-last-child(2):nth-of-type(3n + 2) {
    border-bottom: none;
  }
}

#kanrenLink.element .kanren-link-container .link-list-group .link-list-item {
  padding: 14px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  font-size: 1.4rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 28 18'%3E%3Crect width='28' height='18' rx='9' fill='%23f85b11'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 28px 18px;
  background-position: right 0 center;
}

#kanrenLink.element .kanren-link-container .link-list-group .link-list-item::before,
#kanrenLink.element .kanren-link-container .link-list-group .link-list-item::after {
  content: "\e915";
  width: 28px;
  height: 18px;
  color: #fff;
  font-family: "potaicon" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-feature-settings: normal;
  text-transform: none;
  speak: never;
  line-height: 1;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: .6s;
  animation-duration: .6s;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  pointer-events: none;
}

#kanrenLink.element .kanren-link-container .link-list-group .link-list-item::before {
  -webkit-transform: translateY(-50%) translateX(0);
  transform: translateY(-50%) translateX(0);
  -webkit-clip-path: inset(0 0 0 0);
  clip-path: inset(0 0 0 0);
}

#kanrenLink.element .kanren-link-container .link-list-group .link-list-item::after {
  -webkit-transform: translateY(-50%) translateX(-100%);
  transform: translateY(-50%) translateX(-100%);
  -webkit-clip-path: inset(0 0 0 100%);
  clip-path: inset(0 0 0 100%);
}

@media screen and (min-width: 768px) {
  #kanrenLink.element .kanren-link-container .link-list-group .link-list-item {
    padding-top: 24px;
    padding-right: 50px;
    padding-bottom: 24px;
    background-position: right 20px center;
  }

  #kanrenLink.element .kanren-link-container .link-list-group .link-list-item::before,
  #kanrenLink.element .kanren-link-container .link-list-group .link-list-item::after {
    right: 20px;
  }
}

@media screen and (min-width: 992px) {
  #kanrenLink.element .kanren-link-container .link-list-group .link-list-item {
    font-size: 1.6rem;
  }
}

@media (hover: hover) {
  #kanrenLink.element .kanren-link-container .link-list-group .link-list-item:hover {
    opacity: 1;
    color: #f85b11;
  }

  #kanrenLink.element .kanren-link-container .link-list-group .link-list-item:hover::before {
    -webkit-animation-name: kanrenLinkTransformRightLeft;
    animation-name: kanrenLinkTransformRightLeft;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
  }

  #kanrenLink.element .kanren-link-container .link-list-group .link-list-item:hover::after {
    -webkit-animation-name: kanrenLinkTransformLeftRight;
    animation-name: kanrenLinkTransformLeftRight;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
  }

  @-webkit-keyframes kanrenLinkTransformLeftRight {
    0% {
      -webkit-transform: translateY(-50%) translateX(-100%);
      transform: translateY(-50%) translateX(-100%);
      -webkit-clip-path: inset(0 0 0 100%);
      clip-path: inset(0 0 0 100%);
    }

    100% {
      -webkit-transform: translateY(-50%) translateX(0);
      transform: translateY(-50%) translateX(0);
      -webkit-clip-path: inset(0 0 0 0);
      clip-path: inset(0 0 0 0);
    }
  }

  @keyframes kanrenLinkTransformLeftRight {
    0% {
      -webkit-transform: translateY(-50%) translateX(-100%);
      transform: translateY(-50%) translateX(-100%);
      -webkit-clip-path: inset(0 0 0 100%);
      clip-path: inset(0 0 0 100%);
    }

    100% {
      -webkit-transform: translateY(-50%) translateX(0);
      transform: translateY(-50%) translateX(0);
      -webkit-clip-path: inset(0 0 0 0);
      clip-path: inset(0 0 0 0);
    }
  }

  @-webkit-keyframes kanrenLinkTransformRightLeft {
    0% {
      -webkit-transform: translateY(-50%) translateX(0);
      transform: translateY(-50%) translateX(0);
      -webkit-clip-path: inset(0 0 0 0);
      clip-path: inset(0 0 0 0);
    }

    100% {
      -webkit-transform: translateY(-50%) translateX(100%);
      transform: translateY(-50%) translateX(100%);
      -webkit-clip-path: inset(0 100% 0 0);
      clip-path: inset(0 100% 0 0);
    }
  }

  @keyframes kanrenLinkTransformRightLeft {
    0% {
      -webkit-transform: translateY(-50%) translateX(0);
      transform: translateY(-50%) translateX(0);
      -webkit-clip-path: inset(0 0 0 0);
      clip-path: inset(0 0 0 0);
    }

    100% {
      -webkit-transform: translateY(-50%) translateX(100%);
      transform: translateY(-50%) translateX(100%);
      -webkit-clip-path: inset(0 100% 0 0);
      clip-path: inset(0 100% 0 0);
    }
  }
}